@media screen and (max-width: 1400px) {
  p.era_naz {
    line-height: 30px;
    font-size: 20px;
  }
  .block_1 {
    padding: 0 10px;
  }
}
@media screen and (max-width: 1024px) {
  .text_head {
    margin-right: 30px;
  }
  .img_section_1 {
    display: none;
  }
  .chast_1 {
    padding: 10px;
  }
  p.text_chast {
    bottom: 0;
  }
  .section_1_padding {
    padding: 20px;
  }
}
@media screen and (max-width: 768px) {
	.fixlang.fix {
    top: 46px;
    background: #2c2f4dba;
    width: 100%;
    left: 0;
    justify-content: center;
    height: auto;
}

span.logo_fix {
    font-size: 16px;
}
  .tmp-dl {
    width: 100% !important;
    text-align: center !important;
    display: block !important;
  }

  .tmp-dl div {
    text-align: center !important;
  }

  .copyright {
    width: 100%;
    text-align: center;
  }

  .copyright {
  }

  .pdf_footer {
    width: 100%;
    text-align: center;
    margin: 0;
  }

  .social-footer {
    width: 100% !important;
    text-align: center;
    margin: 20px;
  }

  footer.footer {
    padding-bottom: 80px;
  }

  .head_left {
    width: 100%;
    text-align: center;
  }

  .lang {
  }

  .lang ul {
    justify-content: center;
  }

  .head_right {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 40px;
  }

  .text_head {
    margin: 0;
    float: none;
  }

  .head_section ul li {
    margin: 0 10px;
  }
}
@media screen and (max-width: 468px) {
	.fixlangmob ul {justify-content: end !important;   }

.fixlangmob ul a {
    color: #fff !important;
}

.head_section.fixed .fixlangmob {
    display: block;
    margin-top: 10px;
    position: absolute;
    top: 0px;
    left: 0;
}

.fixlangmob {
    display: none;
}
	.fixlang.fix {
    display: none !important;
}
	footer.footer {
    width: 100% !important;
    overflow-x: hidden;
}
	.row {
    margin: 0 !important;
}
	.head_section ul li a {
    font-size: 13px;
    padding: 1px;
    display: inline-block;
}
  .head_section ul {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
	.head_section.fixed .fixlangmob {
    text-transform: uppercase;
}

.head_section ul li {
    margin: 0 2px;
	    display: flex;
    color: #fff;
}
	.head_section.fixed ul {
    width: 75%;
    float: right;
}
	.head_section ul li a {
    margin-right: 7px;
}
}
